#top .av-special-heading.av-vohg9c-d52fdf4f39883381f1ffb3e964909477{
padding-bottom:10px;
}
body .av-special-heading.av-vohg9c-d52fdf4f39883381f1ffb3e964909477 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-vohg9c-d52fdf4f39883381f1ffb3e964909477 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kuhi56qd-7e20f69e70dd12f4b1fa1f0c8165e99a{
padding-bottom:10px;
}
body .av-special-heading.av-kuhi56qd-7e20f69e70dd12f4b1fa1f0c8165e99a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuhi56qd-7e20f69e70dd12f4b1fa1f0c8165e99a .av-subheading{
font-size:15px;
}

.av_promobox.av-kvb8pd0z-638032cc69b6cb479426e0ed1cb0d8f2{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-kuhi76ah-55e73dfa0541005713f8e73cfc31ec35{
padding-bottom:10px;
}
body .av-special-heading.av-kuhi76ah-55e73dfa0541005713f8e73cfc31ec35 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuhi76ah-55e73dfa0541005713f8e73cfc31ec35 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kuhil5om-4d06991e2c1caadb8875e8334ae99dbe{
padding-bottom:10px;
}
body .av-special-heading.av-kuhil5om-4d06991e2c1caadb8875e8334ae99dbe .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuhil5om-4d06991e2c1caadb8875e8334ae99dbe .av-subheading{
font-size:15px;
}

.av_promobox.av-k1n06o-701a606e5cbdf5f24841fb5de777a05c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .hr.hr-invisible.av-1r16l9r-80140ed7253c18ea5ded2302242fe750{
height:10px;
}

#top .av-special-heading.av-kwdzwaz7-ae7fc6365a00a781cd4c3ecccf68c493{
padding-bottom:10px;
}
body .av-special-heading.av-kwdzwaz7-ae7fc6365a00a781cd4c3ecccf68c493 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwdzwaz7-ae7fc6365a00a781cd4c3ecccf68c493 .av-subheading{
font-size:15px;
}

.avia_message_box.av-kt276fj4-c130ea6daf66b35298f101b9590c4baf{
border-style:none;
}

